html, body {
	background-color: #eeeeee;
	height: 100%;
}
.body {
	width: 780px;
	background-color: #ffffff;
	height: 100%;
}
a{
  color:#003399;
}
a:hover{
  color: orange;
}
p{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	padding: 3px;
	line-height: 14px;
	margin: 0px;
}
.topimg {
	background-image: url(../image/top.gif);
	background-repeat: no-repeat;
	height: 178px;
	width: 560px;
	padding-top: 150px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.navi {
	width: 220px;
	padding-top: 20px;
	position: absolute;
	left: 560px;
	top: 0px;
}
.navi img{
	height: 50px;
	width: 50px;
	border: none;
	float: left;
	margin-top: -5px;
}
.navi a{
	color:#666666;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	font-size: 21px;
	width: 220px;
	height: 50px;
	display: block;
	margin-top: 7px;
}
.navi a:hover{
	color: orange;
}
.navi a div{
	font-size: 10px;
	margin-top: 5px;
}
h1 {
	font-family: "Century Gothic";
	color: #FFFFFF;
	background-color: #003399;
	text-align: center;
	font-weight: normal;
	height: 40px;
	vertical-align: middle;
	width: 540px;
}
.welcome {
	width: 143px;
	border: 1px solid #003399;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-image: url(../image/gaikan2.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-position: 0px 22px;
	position: absolute;
	left: 40px;
	top: 360px;
}
.welcome h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #9999CC;
	padding: 5px;
}
.live {
	width: 480px;
	position: absolute;
	left: 250px;
	top: 380px;
	border: 1px solid #663333;
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 14px;
}
.live img {
	float: right;
	margin: 0px;
	padding: 0px;
}
.fb {
	width: 480px;
	position: absolute;
	left: 250px;
	top: 380px;
}
 
.section {
	height: 120px;
	border-bottom: 1px solid #663300;
	margin: 0px;
	padding: 0px;
}

.title{
	color: #990000;
	height: 18px;
	padding-top: 5px;
	padding-left: 3px;
	font-size: 13px;
}
.name{
	color: #006633;
	height: 20px;
	padding-left: 3px;
}
.text{
	background-color: #CCCC99;
	height: 74px;
	padding-top: 3px;
	padding-left: 3px;
}
address {
	font-size: 12px;
	font-style: normal;
	padding: 5px 0 10px 0;
	border-top: solid 1px #999999;
	text-align: center;
	vertical-align: middle;
	position: fixed;
	left: 0;
	width: 780px;
	bottom: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.news {
	position: absolute;
	width: 600px;
	left: 90px;
	top: 340px;
	border: 1px solid 000000;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}